[android-components](../../index.md) / [mozilla.components.browser.menu.item](../index.md) / [WebExtensionBrowserMenuItem](index.md) / [&lt;init&gt;](./-init-.md)

# &lt;init&gt;

`WebExtensionBrowserMenuItem(action: `[`Action`](../../mozilla.components.concept.engine.webextension/-action/index.md)`, listener: () -> `[`Unit`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-unit/index.html)`)`

A browser menu item displaying a web extension action.

### Parameters

`action` - the [Action](../../mozilla.components.concept.engine.webextension/-action/index.md) to display.

`listener` - a callback to be invoked when this menu item is clicked.